[ConnectLogs]
uplog=2014-10-7 14:44:26 8363PgPNYMtdRV4DyK4NRb8NsuqE4nGSs4Ji7cssVCY3iGvDEem2fhKc6em3TKulCgeYVGfYKcgSVCqCwVNnb9kSY0k3|r52f7mXL7a3J1bYE0OswwVV44wnsA3GpiA
baseAPI=2014-10-7 18:4:27 5AA6xYWiHp6s9mm054mi9F2igtDixVHsgxWu5lggm36EuHw0VOEjjeVuuOE6XFuWDjzmCTJD9mW|C5cnoV4uFT1iup6E7eGE99hDOTM1H93iAYK2sxPHDfs3ujnrUH3uufuWUzMWHmG66TOVm4wlFGYiDpDC0VC0Ze0uc4D|WkZccLXC4Tf2AtRSuOqDHl5cULTHV2AWCPRuAxIi79BDezUij2vrgpeH5LF2guHNV5N38FqCoPRgOtQY4JMjoIqWRTNJyXLG4fwH09cGmt0u8XRuUtBlmupGWqX66LjgOqluguOWuxmSOV4lD4Vl52gs0qN30Y76F4Gg3FigoJ3|jTfEjf9nOuaDXJZsRXTHjX|0Dg9mcJg
advAPI=2014-10-7 18:14:54 79FkU0btKdkY|77PRQ7t|hDt68GtUaKY6UbyRW667ikuyK3PasunnSayysuks1PYir0PRvwGE7cC7rbVJKgPkwuuzMTGaNLazMjH67n0LDxmqMVNSdAJwM40Y6Y_yMNEPK4kSSgY61P0TZMjIMYtwU5HKQx7EifPPDSDpE4_||Ikld66pQ5u6|dBP8RNJ7VJnDOCEwqcIw3i|cAWI15ktWINfyaB2ROt2UectcL_JMsNEB9NbaYiGdZbbE2mbhWrlWojlMJjniDcpKZ0P1CtnWlEpyUyKdo7t1_b6cJ7h6yaE6O6P|UWpZe0|_rEq|BiSaXY2_dEPruYswmt60qETa4YISzmU84kh0ZPp_ygyyP3aSWgy_JkpSqtPKNutsgGYrYclcq7UMC3JwYWRvakwRB_tEMW|1O7S_S0PNk
unline1=2014-9-18 16:16:51 656j02XDsKLo5g9|ui9D5V1DAlX|usCRAujc01AAg9qfcCS|C5T9U7Usg5Tj4rI|o_TA8Mlw47O|9GaD8cZTer7jRVTQXcNMgVGd4g3Ti0cpjhpjLUYRVbCfHUdO677I7u7MWA3IyA8cj5gULg7Li2R1Xg|oCcISgb4eR8QOAAIOy7tCy_GAZubSRnpvHKvA58awWwjxJ5FwWwETVkRXspmX6V99sMSfohaePkOOece|47gOV1vpcbSL|c9OjrgcjwcAXCQpU29A04KTAeivgGve70Fjewd2R5XwZwp
edituser=2014-9-18 15:53:4 7AAKLWnbtOrG|y6kRT6b|QHbJZnkRtalJRKPLHJJy6_0Pauka|c6YfYty|cKfFDJ_Esn|mrbrJMsLS9_nL7nItrKTEQgGYdlGHHayO8DlPEj|TjyEdDCMREEnObjaLoNTSjgtx8kloeWENtK2mf3kZJEEqHjEfYNhdHyGF_JQJqb2x3jMFwK2mf06|wjYB_3PTSjlJhW6aUBrJc_YZGHp6gsMXuspvzCzjskyXPWn|pBkj9rkynWK39JG6PrzvW06PG6IjxbGRj6T6_WlRyB2N5cQTlcREGi_OHb_vq
[Soft_Config]
username=
Rememberaccount=1
password=
[ConnectErr]
status_s1=2014-10-7 16:55:44 502
errmsg_s1=2014-10-7 16:55:44 【不能连接到服务端】
readstring_s1=2014-10-7 16:55:44             
